﻿@{
    var msg = TempData["msg"] as string;
    var msgColor = TempData["msg-color"] as string;
}
@if (!string.IsNullOrEmpty(msg))
{
    <div class="animated fadeIn">
        <div class="row">
            <div class="col-sm-12">
                <div class="card card-inverse card-@msgColor text-xs-center">
                    <div class="card-block">
                        <blockquote class="card-blockquote">
                            @msg
                        </blockquote>
                    </div>
                </div>
            </div>
        </div>
    </div>
}